<?php

namespace ILC\ConfigCenter\Listeners;

use ILC\ConfigCenter\Events\ConfiguracionCreada;
use ILC\ConfigCenter\Models\Configuracion;

class HandleConfiguracionCreada
{
    /**
     * Create the event listener.
     */
    public function __construct()
    {
        //
    }

    /**
     * Handle the event.
     */
    public function handle(ConfiguracionCreada $event): void
    {
        Configuracion::refrescarCache();
    }
}
